@charset "UTF-8";@media all{.cf:after,.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html>body .cf,* html>body .clearfix{display:inline-block;width:100%;}
.clearing{clear:both;}
*html .cf,*html .clearfix{/* Hides from IE-mac \*/ height:1%;/* End hide from IE-mac */;}
#inhaltsClearing,.inhaltsClearing{border:none;font-size:0;height:0;overflow:hidden;}
.hidden{display:none!important;}
.weggeklappt{display:none!important;}
.sprungLink,.versteckt,.drucken,#sprungNavigation li a{position:absolute!important;left:-1000em;height:1px;width:100px;}
.sprungLink,.drucken,#sprungNavigation li a{top:-1000em;}
.sprungLink:focus,.sprungLink:active,#sprungNavigation li a:focus,#sprungNavigation li a:active{position:static;top:0;left:0;height:auto;width:auto;}
.disabled{cursor:default!important;text-decoration:none!important;}
.zentriert{text-align:center;}
.rechts{text-align:right;}
.paddingBottom1em{padding-bottom:1em!important;}
.paddingBottom3px{padding-bottom:3px!important;}
.paddingTop3px{padding-top:3px!important;}
.paddingTop4px{padding-top:3px!important;}
.marginTop1em{margin-top:1em!important;}
.width50{width:50px;}
.width55{width:55px;}
.width60{width:60px;}
.width65{width:65px;}
.width70{width:70px;}
.width75{width:75px;}
.width80{width:80px;}
.width85{width:85px;}
.width90{width:90px;}
.width95{width:95px;}
.width100{width:100px;}
.width105{width:105px;}
.width110{width:110px;}
.width120{width:120px;}
.width130{width:130px;}
.width140{width:140px;}
.width150{width:150px;}
.width165{width:165px;}
.width5p{width:5%;}
.width10p{width:10%;}
.width15p{width:15%;}
.width20p{width:20%;}
.width25p{width:25%;}
.width30p{width:30%;}
.width35p{width:35%;}
.width40p{width:40%;}
.width45p{width:45%;}
.width50p{width:50%;}
.width55p{width:55%;}
.width60p{width:60%;}
.width65p{width:65%;}
.width70p{width:70%;}
.width75p{width:75%;}
.width80p{width:80%;}
.width85p{width:85%;}
.width90p{width:90%;}
.width95p{width:95%;}
.width100p{width:100%;}
select.width5p{width:6%;}
select.width10p{width:11%;}
select.width15p{width:16%;}
select.width20p{width:21%;}
select.width25p{width:26%;}
select.width30p{width:31%;}
select.width35p{width:36.0%;}
select.width40p{width:41.0%;}
select.width45p{width:46.1%;}
select.width50p{width:51.2%;}
select.width55p{width:56.3%;}
select.width60p{width:61.4%;}
select.width65p{width:66.4%;}
select.width70p{width:71.4%;}
select.width75p{width:76.3%;}
select.width80p{width:81.2%;}
select.width85p{width:86.0%;}
select.width90p{width:91.0%;}
select.width95p{width:91.0%;}
select.width100p{width:99.0%;}
.xxsmall{width:2em!important;}
.xsmall{width:4em!important;}
.small{width:6em!important;}
.medium{width:8em!important;}
.large{width:10em!important;}
.xlarge{width:14em!important;}
.xxlarge{width:16em!important;}
}